defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: 668312b7-a3ca-482b-9f09-61e12e43feab # Transformations
handle: transformations
maxAuthors: 1
name: Transformations
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  36505853-1fbd-4631-856c-a5b50c2c059f: # Rachel Siton Website
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
type: channel
